/*responsive*/
@media (min-width: 1400px) {
  /* .banner{height: auto;} */
}

@media (min-height: 1024px) {
}

@media (min-height: 1280px) {
}

@media (max-width: 991px) {
    .header {
        background-color: #fff;
        padding: 4px 0;

    }
    .navi{gap: 10px;}
    .navi ul{gap: 0 2px;}
    .banner{height: auto; margin-top: calc(53px + 1rem);}
    .bannerText{width: calc(100% - 4rem); position: relative; bottom: 0; margin-top: -3rem;}
    .overviewContent .inner{max-width: 100%;}
    .enquiry-form .inner{padding: 2rem;}
    .logo {
    width: 100%;
    text-align: center;
    }
    .logo a img {
        width: 130px;
        margin: 0 auto;
    }
    .imp-links li {
        font-size: 13px;
        margin-right: 9px;
        margin-bottom: 15px;
    }
    .footer {
        margin-bottom: 45px;
    }
    .copyright {
        font-size: 12px;
        text-align: center;
        margin-top: 0;
        width: 100%;
    }
    .footer-box p {
        margin-bottom: 2px;
    }
    .heading {
        width: 100%;
    }
    .heading h2 {
        text-align: center;
        font-size: 20px;
    }
    .loc-container .loc-text ul {
        margin-top: 0px;
    }
    .readmore .button {
        margin: 0 auto;
    }
}

@media (max-width: 768px) {
}

@media (max-width: 767px) {
    html{font-size: 87.5%;}
    .padding{padding-top: 3rem; padding-bottom: 3rem;}
    .container-lg{padding-left: 20px; padding-right: 20px;}
    .row{margin-left: -10px; margin-right: -10px;}
    .row.gap-row{row-gap: 20px;}
    .row div[class^=col]{padding-left: 10px; padding-right: 10px;}
    .heading{margin-bottom: 20px;}
    .heading .h1{font-size: 2rem;}
    .loc-container .loc-text ul li .loc-row p{text-align: left;}
    .enquiry-form .inner, .form-img img{border-radius: 1rem;}
    .button-top{width: 30px; height: 30px;}
}

@media (max-width: 680px) {
    .foot-menu{width: 50%;}
}

@media (max-width: 575px) {
    html{font-size: 81.25%;}
    .h4, h4 {font-size: 1.4rem;}
    p{text-align: justify; line-height: 1.4;}
    .bannerText{padding: 1.5rem; margin-top: 1rem; left: 0rem; width: calc(100% - 0rem); text-align: center;}
    .bannerText .heading .h1{
        margin: 1.25rem 0;
    }
    .banner-footer{flex-direction: column;}
    .heading .h1 {
        font-size: 1.5rem;
    }
    .stickyForm h6{text-align: center;}
    .stickyForm .readmore .button{margin: 0 auto;}
    .iconBox{width: 50%;}
    .specsContainer .iconBox{width: 100%;}
    .stickyForm{position: static; width: calc(100% - (20px * 2)); margin: 1rem auto 0;}
    .form-close{display: none;}
    .videoWrapper video{height: 53vw;}
    .button-top{bottom: 50px;}
}

@media (max-width: 480px) {
}

@media (max-width: 425px) {
    .logo a{font-size: 1.5rem;}
    .mbMenuContainer .inner{width: 100%;}
    .mbMenuContainer .mbMenu ul li a{font-size: 1.5rem;}
    .banner {
        margin-top:calc(80px + 1rem);
    }
    .footer-logo{display: none;}
    .SahuCityPearl p{ text-align: center !important;}
    .SahuCityPearl div{ margin: auto;}
}

@media (max-width: 375px) {
}

@media (max-width: 320px) {
    html{font-size: 68.75%;}
    .luminariesText p{padding: 0;}
    .luminariesText p i.fa-quote-left{left: -10px; top: -7px;}
    .luminariesText p i.fa-quote-right{display: none;}
    .foot-menu.socialBox{width: 100%;}
    .foot-menu h6{font-size: 13px;}
    .copyrights{margin-right: 0;}
}
@media (max-width: 576px) {
    .footer p a {
        display: block; /* Ensure it’s visible */
        /* Add any additional styles needed for mobile view */
    }
}
